RubyGems Navigation menu

directed-edge 0.3.2

Bindings for the Directed Edge webservices API

Versions:

  1. 0.3.2 - November 30, 2011 (16.5 KB)
  2. 0.3.1 - May 31, 2011 (16.5 KB)
  3. 0.3.0 - March 2, 2011 (16.5 KB)
  4. 0.2.3 - February 21, 2011 (16.5 KB)
  5. 0.2.2 - February 16, 2011 (16.5 KB)
Show all versions (11 total)

Runtime Dependencies:

Authors:

  • Directed Edge

Owners:

295ea5568fc6b52a41574ccabf76ce70

Total downloads 19,190

For this version 2,960

Show all versions (11 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'directed-edge', '~> 0.3.2' = Copy to clipboard Copied!

install:
gem install directed-edge = Copy to clipboard Copied!

Links: